.theme-light .icon,
html .theme-light-forced .icon {
    background-image: url(../images/sprite_light.svg);
}
.theme-dark .icon,
html .theme-dark-forced .icon {
    background-image: url(../images/sprite_dark.svg);
}
.icon.icon-button {
    cursor: pointer;
}
.arrow-icon.icon {
    width: 26px;
    height: 16px;
    background-position: -185px -521px;
    color: transparent;
}
.dropdown-icon-down.icon {
    height: 6px;
    width: 10px;
    background-position: -40px -42px;
}
.dropdown-icon.icon {
    height: 16px;
    width: 16px;
    background-position: -104px -523px;
}
.dropdown-icon.red.icon {
    height: 8px;
    width: 5px;
    background-position: -134px -527px;
}
.search-icon.icon {
    height: 19px;
    width: 22px;
    background-position: -124px -35px;
    color: transparent;
}
.close-icon.icon {
    height: 24px;
    width: 24px;
    background-position: -74px -33px;
}
.close-icon.white.icon {
    background-position: -227px -524px;
}
.dark-mode-switch.icon {
    width: 48px;
    height: 24px;
    color: transparent;
}
.theme-light .dark-mode-switch.icon,
.theme-light-forced .dark-mode-switch.icon {
    background-position: -294px -139px;
}
.theme-dark .dark-mode-switch.icon,
.theme-dark-forced .dark-mode-switch.icon {
    background-position: -294px -176px;
}
.prev-pagination-icon.icon {
    height: 28px;
    width: 29px;
    background-position: -23px -721px;
    transform: rotate(180deg);
}
.next-pagination-icon.icon {
    height: 28px;
    width: 29px;
    background-position: -23px -721px;
}
.direction-rtl .prev-pagination-icon.icon {
    transform: unset;
}
.direction-rtl .next-pagination-icon.icon {
    transform: rotate(180deg);
}
